.exp-main {
    min-width: 250px;
}

.exp-main .exp-txt {
    margin: 0;
}

.exp-main {
    float: left;
    width: 100%;
    background: #fff;
    border-radius: 6px !important;
    padding: 5px 5px;
}

.bloc-propostes-destacades.propostes-slider.green .exp-main {
    background: none;
}

.exp-main .exp-img {
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
    border-radius: 4px;
}

.exp-main .exp-img img {
    float: left;
    width: 100%;
}

.exp-main .exp-txt {
    float: left;
    width: 100%;
    position: relative;
    padding: 15px 15px;
}

.exp-main .exp-txt h2 {
    color: #333333;
    font-size: 20px;
    line-height: 28px;
    font-family: 'Poppins-Medium';
    letter-spacing: -0.67px;
    margin-bottom: 5px;
}

.exp-main .exp-txt h3 {
    margin-bottom: 15px;
}

.exp-main .exp-txt h3 span {
    display: inline-flex;
    align-items: center;
    border: 1px solid #333;
    padding: 0px 12px;
    border-radius: 6px;
    color: #333333;
    font-size: 14px;
    line-height: 20px;
    font-family: 'Poppins-Regular';
    text-transform: uppercase;
    letter-spacing: 0px;
}

a.veure-link {
    color: #007F6F;
    font-size: 14px;
    line-height: 20px;
    font-family: 'Poppins-ExtraBold';
    letter-spacing: -0.1px;
    text-decoration: underline;
    transition: all 0.4s ease;
}

a.veure-link:hover {
    color: #333333;
}

.tram-popup-cards .exp-main {
	min-width: 333px;
}

.exp-main .exp-txt h2 {
    font-weight: bold;
}